Suse Linux 11.4 networkmanager problem


 
Thread Tools Search this Thread
Top Forums UNIX for Dummies Questions & Answers Suse Linux 11.4 networkmanager problem
# 1  
Old 04-16-2012
Java Suse Linux 11.4 networkmanager problem

I am a newbie to Suse linux and was trying to configure internet on my 11.4 suse linux system . I followed a post according to which i uninstalled my NetworkManger library . Later i realised that the real reason for wireless not working on my system was that my wireless driver firmware was incorrect . So now i have upgraded the firmware to the correct version . Subsequently i also downloaded an installed the Networkmanger package . So far so good . Now i see that knetworkmanager is the UI client which connects to the NetworkManger over s DBus . Now i am struggling to get the correct version of the package . I searched alot . I cant seem to get it Smilie . This prvents wirelss from running on my system ... Smilie Smilie
 
Login or Register to Ask a Question

Previous Thread | Next Thread

4 More Discussions You Might Find Interesting

1. Red Hat

NetworkManager unhandled exception

When I try to save the configuration for the wireless settings of RHEL 5.9 Network Manager it throws an unhandled exception with the following detail. Component: system-config-network Version: 1.3.99.21 Summary: TBf6c835f4 NCHardwareList.py:482:save:AttributeError: HwWireless instance has no... (4 Replies)
Discussion started by: cooltoad
4 Replies

2. UNIX Desktop Questions & Answers

Suse Linux enterprise 10 - booting problem

Hi, It was happened to close my laptop without proper shutdown due to power failure with USB device connected to it. (removed the USB after shut down) After this incident, I was not able to boot my suse linux OS. Initial study reveals that the device is not unmounted properly and shows... (2 Replies)
Discussion started by: Prabhu V
2 Replies

3. SuSE

GUI problem with Suse Linux

hi Guys,, Am very new to Linux OS.. This is my first experience with Linux. I have installed linux suse 10 in my laptop.it was working fine.. suddenly after 3 days,(i was changing some options of the already installed linux) when i login, i am getting only command interface and GUI is not... (2 Replies)
Discussion started by: mac4rfree
2 Replies

4. SuSE

Setup Problem with SUSE Linux

I setup SUSE Linux 10. I downloaded from SUSE website. A DVD version. But I have a problem: Please click to see the screen shots Shot 1: (Problem is here, with Software) http://www.vernoos.net/shot-1.jpg Shot 2: http://www.vernoos.net/shot-2.jpg Shot 3:... (1 Reply)
Discussion started by: HASSELBLAD
1 Replies
Login or Register to Ask a Question
Linux::Distribution::Packages(3pm)			User Contributed Perl Documentation			Linux::Distribution::Packages(3pm)

NAME
Linux::Distribution::Packages - list all packages on various Linux distributions SYNOPSIS
use Linux::Distribution::Packages qw(distribution_packages distribution_write); $linux = new Linux::Distribution::Packages({'format' => 'csv', 'output_file' => 'packages.csv'}); $linux->distribution_write(); # Or you can (re)set the options when you write. $linux->distribution_write({'format' => 'xml', 'output_file' => 'packages.xml'}); # If you want to reload the package data $linux->distribution_packages(); DESCRIPTION
This is a simple module that uses Linux::Distribution to guess the linux distribution and then uses the correct commands to list all the packages on the system and then output them in one of three formats: native, csv, and xml. Distributions currently working: debian, ubuntu, fedora, redhat, suse, gentoo, slackware, redflag. The module inherits from Linux::Distribution, so can also use its calls. EXPORT None by default. TODO
* Add the capability to correctly get packages for all recognized distributions. * Seperate out parsing from writing. Parse data to hash and give access to hash. Then write the formatted data from the hash. AUTHORS
Judith Lebzelter, <judith@osdl.org> Alberto Re, <alberto@accidia.net> COPYRIGHT AND LICENSE
This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.5 or, at your option, any later version of Perl 5 you may have available. perl v5.10.1 2006-04-19 Linux::Distribution::Packages(3pm)

Featured Tech Videos